{
  "id": 5542387,
  "name": "Joseph A. Laibl, appellee, v. Jerome P. Zelenka, appellant",
  "name_abbreviation": "Laibl v. Zelenka",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,158",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 255,
    "ocr_confidence": 0.513,
    "sha256": "49313a9d187e35e8859e2b9bc16a10a876e5974ef4b36373b8d5b904c29dbc06",
    "simhash": "1:1113d4afd6858b8b",
    "word_count": 40
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph A. Laibl, appellee, v. Jerome P. Zelenka, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Kernel'\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Kernel'"
      }
    ],
    "attorneys": [
      "Charles T. Palmer, for appellant.",
      "Moss &\u2022 Ellman, for appellee; Walter E. Moss, of counsel."
    ],
    "corrections": "",
    "head_matter": "Joseph A. Laibl, appellee, v. Jerome P. Zelenka, appellant.\nGen. No. 34,158.\nOpinion filed March 24, 1931.\nCharles T. Palmer, for appellant.\nMoss &\u2022 Ellman, for appellee; Walter E. Moss, of counsel."
  },
  "file_name": "0640-03",
  "first_page_order": 700,
  "last_page_order": 700
}
